.fv{
  width: 100%;
  position: relative;
}
.fv img{
  width: 100%;
}
.fv .text{
  color: white;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
.fv .en{
  font-size: 16px;
}
.fv h1{
  font-size: 28px;
  margin-top: 15px;
}
.detail{
  padding: 60px 0;
}
.detail ul li {
  display: flex;
  flex-direction: column;
  padding: 20px 0 15px 0;
}
.detail ul li .desc h2 {
  font-size: 16px;
  font-weight: 700;
  margin: 0;
}
.detail ul li .desc p {
  font-size: 14px;
  margin: 0;
  line-height: 1.8;
}
.detail ul li.news-item {
  padding: 0 0;
}
.detail ul li.news-item .news-date {
  font-size: 14px;
  color: #666;
  margin-bottom: 10px;
}
.news-row {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  border-bottom: 1px solid #ccc;
  padding: 20px 0;
  /* ▼ 追加：ホバーアクション用 */
  cursor: pointer;
  transition: background-color .2s ease, box-shadow .2s ease;
}
.news-row:hover .news-title{
  color: #7a7874; /* ホバー時の色 */
}
.news-text {
  flex: 1;
}
.news-date {
  font-size: 10px;
  color: #666;
  margin-bottom: 6px;
}
.news-title {
  width: 90%;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.6;
  word-break: break-word;
}
.arrow-link {
  display: inline-block;
  width: 45px;
  background-color: #1a1a3d;
  position: relative;
}
.arrow-link::after {
  content: "→";
  font-size: 20px;
  position: absolute;
  top: 5%;
  left: 30%;
  color: white;
}

/* ページネーション */
.custom-pagination {
  display: flex;
  justify-content: center;
  gap: 6px;
  list-style: none;
  padding: 40px 0 0;
}
.custom-pagination li a,
.custom-pagination li span {
  display: inline-block;
  margin: 0 5px;
  width: 40px;
  height: 40px;
  line-height: 38px;
  border: 1px solid #1a1a3d;
  text-align: center;
  font-size: 20px;
  font-weight: 100;
  color: #1a1a3d;
  text-decoration: none;
}
.custom-pagination li span.current {
  background-color: #1a1a3d;
  color: white;
}
.custom-pagination li a:hover {
  background-color: #1a1a3d;
  color: white;
}

@media (max-width: 1400px){
  .message p,
  .detail ul li .desc{
    font-size: 14px;
  }
}

@media (min-width: 768px){
  .arrow-link {
    height: 30px;
  }
}

@media (max-width: 768px){
  .fv {
    margin-top: 7.333rem;
  }
  .detail ul li .desc h2 {
      font-size: 22px;
  }
  .detail ul li .desc p {
      font-size: 18px;
  }
  .news-text {
    flex: 1;
    width: 90%;
  }
  .news-row {
    flex-direction: row;
    align-items: stretch;
    justify-content: space-between;
    gap: 10px;
  }
  .news-title {
    width: 100%;
    font-size: 16px;
    line-height: 1.8;
  }
  .arrow-link {
    margin-top: 25px;
    width: 25px;
    background-color: #1a1a3d;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .arrow-link::after {
    content: "→";
    font-size: 18px;
    color: white;
    position: static;
  }
  .custom-pagination {
    flex-wrap: wrap;
    padding: 30px 0 0;
    gap: 10px;
  }
  .custom-pagination li a,
  .custom-pagination li span {
    width: 36px;
    height: 36px;
    font-size: 16px;
    line-height: 34px;
  }
}
